Looking to hire Laravel developers? Try LaraJobs

safe-queue maintained by maxbrokman

Description
A Laravel Doctrine friendly daemonising queue worker for Laravel 5
Author
Last update
2017/02/17 15:50 (0.3.x-dev)
License
Links
Downloads
42 858
0.3.x-dev

Last update
2017/02/17 15:50
License
Require
  • php >=5.6
  • illuminate/queue ^5.4.9
  • laravel-doctrine/orm ^1.0
v0.3.0

Last update
2017/02/17 15:50
License
Require
  • php >=5.6
  • illuminate/queue ^5.4.9
  • laravel-doctrine/orm ^1.0
0.2.x-dev

Last update
2016/12/13 13:23
License
Require
  • php >=5.6
  • laravel-doctrine/orm ^1.0
  • illuminate/queue ^5.3.24
v0.2.4

Last update
2016/12/13 13:23
License
Require
  • php >=5.6
  • illuminate/queue ^5.3.24
  • laravel-doctrine/orm ^1.0
dev-lumenSupport

Last update
2016/12/13 12:43
License
Require
  • php >=5.6
  • illuminate/queue ^5.3.24
  • laravel-doctrine/orm ^1.0
v0.2.3

Last update
2016/11/22 10:25
License
Require
  • php >=5.6
  • illuminate/queue ^5.3.24
  • laravel-doctrine/orm ^1.0
0.1.x-dev

Last update
2016/11/21 11:23
License
Require
  • php >=5.6
  • illuminate/queue 5.2.*|5.1.*
  • laravel-doctrine/orm ^1.0
v0.2.2

Last update
2016/11/16 11:48
License
Require
  • php >=5.6
  • illuminate/queue ^5.3.16
  • laravel-doctrine/orm ^1.0
v0.2.1

Last update
2016/11/09 11:58
License
Require
  • php >=5.6
  • illuminate/queue ^5.3.16
  • laravel-doctrine/orm ^1.0
v0.1.2

Last update
2016/09/08 10:22
License
Require
  • php >=5.6
  • illuminate/queue 5.2.*|5.1.*
  • laravel-doctrine/orm ^1.0
v0.2.0

Last update
2016/09/08 10:22
License
Require
  • php >=5.6
  • illuminate/queue 5.3.*
  • laravel-doctrine/orm ^1.0
dev-0.2-dev

Last update
2016/09/08 10:22
License
Require
  • php >=5.6
  • laravel-doctrine/orm ^1.0
  • illuminate/queue 5.3.*
dev-master

Last update
2016/09/06 15:36
License
Require
  • php >=5.6
  • laravel-doctrine/orm ^1.0
  • illuminate/queue 5.2.*|5.1.*
v0.1.1

Last update
2016/07/14 18:53
License
Require
  • php >=5.6
  • illuminate/queue 5.*
  • laravel-doctrine/orm ^1.0
v0.1.0

Last update
2016/07/14 17:59
License
Require
  • php >=5.6
  • illuminate/queue 5.*
  • laravel-doctrine/orm ^1.0

Comments
comments powered by Disqus